<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'da', version '2.6'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnew'] = 'Tilføj ny';
$string['catalogue'] = '';
$string['catalogue:addinstance'] = 'Tilføj en ny Catalogue blok';
$string['catalogue:edit'] = 'Rediger beskrivelser og links i Catalogue blokken';
$string['catalogue:myaddinstance'] = 'Tilføj en ny Catalogue blok til Min Moodle side';
$string['catalogue:togglefav'] = 'Tilføj eller fjern favoritter i Catalogue blokken';
$string['catalogue:togglehide'] = 'Skjul eller vis elementer i Catalogue blokken';
$string['chooseplace'] = 'Venligst vælg en placering';
$string['config_blocktitle_default'] = 'Catalogue';
$string['descconfig'] = 'Venligst vælg hvilke lister som skal vises i Catalogue blokkene og i hvilken rækkefølge.';
$string['descdisplayedlists'] = 'Mulige værder: aktiviteter, blokke, customlabels (kræver mod_customlabel), tilmeldinger, karakterer, rapporter, ressourcer. Skriv dem uden mellemrum, adskilt af komma.';
$string['descgetremotedata'] = 'Hvis aktiveret, gennemsøges Moodle online dokumentation og Moodle plugin directory for data om emnerne i kataloget. Dette forårsager en længere load tid for siden. Når data en gang er fundet, gemmes der lokalt og søgning vil ikke blive foretaget igen.';
$string['displayedlists'] = 'Viste lister';
$string['doc'] = 'Dokumenation';
$string['edit0'] = 'Åbn manager interface';
$string['edit1'] = 'Luk manager interface';
$string['favorites'] = 'Favoritter';
$string['favorites_help'] = 'Du kan tilføje eller fjerne favoritter ved at besøge de ovenstående kategorier.';
$string['getremotedata'] = 'Led efter remote data';
$string['headerconfig'] = 'Catalogue blok indstillinger';
$string['hover'] = 'Svæv over beskrivelsen med din mus for at læse den fulde tekst';
$string['nofavs'] = 'Du har ikke angivet en favorit endnu';
$string['off_fav'] = 'Fjern fra favoritter';
$string['off_hide'] = 'Vis';
$string['on_fav'] = 'Føj til favoritter';
$string['on_hide'] = 'Skjul';
$string['sortorder'] = 'Sorteringsrækkefølge';
