<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'da', version '2.6'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Aktuel respons';
$string['allattempts'] = 'alle besvarelser';
$string['allattemptsavg'] = 'Gennemsnit for alle besvarelser';
$string['allattemptscount'] = 'Samlet antal fuldt vurderede besvarelser';
$string['analysisofresponses'] = 'Analyse af svarene';
$string['analysisofresponsesfor'] = 'Analyse af responser for {$a}';
$string['attempts'] = 'Besvarelser';
$string['attemptsall'] = 'alle besvarelser';
$string['attemptsfirst'] = 'første besvarelse';
$string['backtoquizreport'] = 'Tilbage til statistikrapportens hovedside';
$string['calculatefrom'] = 'Beregn statistikker fra';
$string['count'] = 'Tæl';
$string['coursename'] = 'Kursusnavn';
$string['detailedanalysis'] = 'Mere detaljeret analyse af svarene på dette spørgsmål';
$string['downloadeverything'] = 'Download den fulde rapport som {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Åben for';
$string['effective_weight'] = 'Effektiv vægt';
$string['errordeleting'] = 'Fejl under sletning af gamle {$a} poster.';
$string['errormedian'] = 'Fejl under indlæsning af median';
$string['errorpowerquestions'] = 'Fejl under indlæsning af data til beregning af afvigelse for spørgsmålskarakterer';
$string['errorpowers'] = 'Fejl under indlæsning af data til beregning af afvigelse for quizkarakterer';
$string['errorstatisticsquestions'] = 'Fejl under indlæsning af data til beregning af statistik for spørgsmålskarakterer';
$string['firstattempts'] = 'første besvarelser';
$string['firstattemptsavg'] = 'Gennemsnitlig bedømmelse af første besvarelse';
$string['firstattemptscount'] = 'Antal fuldt vurderede første besvarelser';
$string['frequency'] = 'Frekvens';
$string['highestattempts'] = 'højest bedømte besvarelse';
$string['highestattemptsavg'] = 'Gennemsnitlig karakter for højest bedømte besvarelser';
$string['intended_weight'] = 'Påtænkt vægt';
$string['lastattempts'] = 'seneste besvarelse';
$string['lastattemptsavg'] = 'Gennemsnitlig karakter for seneste besvarelser';
$string['lastcalculated'] = 'Sidst beregnet for {$a->lastcalculated} siden, der har været {$a->count} besvarelsesforsøg siden da.';
$string['median'] = 'Mediankarakter (for {$a})';
$string['negcovar'] = 'Negativ kovarians af karakter med total besvarelseskarakter';
$string['nostudentsingroup'] = 'Der er ingen studerende i denne gruppe endnu';
$string['optiongrade'] = 'Delvis kreditering';
$string['partofquestion'] = 'Del af spørgsmål';
$string['pluginname'] = 'Statistik';
$string['position'] = 'Position';
$string['positions'] = 'Position(er)';
$string['questioninformation'] = 'Spørgsmålsinformation';
$string['questionname'] = 'Spørgsmålsnavn';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Spørgsmålsstatistik';
$string['questionstatsfilename'] = 'spørgsmålsstatistik';
$string['questiontype'] = 'Spørgsmålstype';
$string['quizinformation'] = 'Quizinformation';
$string['quizname'] = 'Quiznavn';
$string['quizoverallstatistics'] = 'Samlet quizstatistik';
$string['quizstructureanalysis'] = 'Quizstrukturanalyse';
$string['recalculatenow'] = 'Genberegn nu';
$string['response'] = 'Respons';
$string['standarderror'] = 'Standardfejl (for {$a})';
$string['statistics'] = 'Statistik';
$string['statistics:componentname'] = 'Quizstatistikrapport';
$string['statistics:view'] = 'vis statistikrapport';
$string['statisticsreport'] = 'Statistikrapport';
$string['statsfor'] = 'Quizstatistik (for {$a})';
