<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'da', version '2.6'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Kompetence:';
$string['capabilityreport'] = 'Kompetenceoversigt';
$string['changeoverrides'] = 'Ændr tilsidesættelser i denne kontekst';
$string['changeroles'] = 'Ændr definitioner af roller';
$string['forroles'] = 'For rollerne {$a}';
$string['getreport'] = 'Vis oversigten';
$string['intro'] = 'Denne rapport viser for en specifik kompetence, hvilke tilladelser den kompetence har i hver rolle (eller et udvalg af roller), og overalt på sitet hvor den kompetence er ændret.';
$string['pluginname'] = 'Kompetenceoversigt';
$string['reportforcapability'] = 'Rapport for beføjelsen \'{$a}';
$string['reportsettings'] = 'Rapportindstillinger';
$string['roleslabel'] = 'Roller:';
